Mercury API
StatsReportEventArgs Constructor (statsReport)
Namespaces ► ThingMagic ► StatsReportEventArgs ► StatsReportEventArgs(ReaderStatsReport)
Constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public StatsReportEventArgs(
    	ReaderStatsReport statsReport
    )

    Public Sub New ( _
    	statsReport As ReaderStatsReport _
    )

    public:
    StatsReportEventArgs(
    	ReaderStatsReport^ statsReport
    )

Parameters

statsReport (ReaderStatsReport)
  array of status reports

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)